RSS   Vulnerabilities for 'Virtual civil services'   RSS

2009-06-17
 
CVE-2009-2106

CWE-89
 

 
SQL injection vulnerability in the Virtual Civil Services (civserv) extension 4.3.2 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top